
/* Class = "NSTextFieldCell"; title = "Reminders:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "リマインダー：";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "RVa-x1-cuN"; */
"RVa-x1-cuN.title" = "項目 1";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityDescription" = "リスト";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the list the reminders should be added to"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityHelp" = "リマインダーを追加したいリストを選択してください";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "カレンダー";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "イベントを追加したいカレンダーを選択してください";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "sFW-Po-TuH"; */
"sFW-Po-TuH.title" = "項目 1";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "イベント：";
